
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_14 .stacks_left {
	width:200px;
}

#stacks_in_14 .stacks_row {
	width:600px;
}
#stacks_in_14 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 8px 0px 8px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_52 .stacks_left {
	width:200px;
}

#stacks_in_52 .stacks_row {
	width:600px;
}
#stacks_in_52 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 8px 0px 8px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_71 .stacks_left {
	width:200px;
}

#stacks_in_71 .stacks_row {
	width:600px;
}
#stacks_in_71 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 8px 0px 8px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_33 .stacks_left {
	width:200px;
}

#stacks_in_33 .stacks_row {
	width:600px;
}
#stacks_in_33 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 8px 0px 8px 0px;
}
